<section class="login-container">

    <div class="login-page-img">
    </div>

    <section class="login-form-section">
        <h1>Welcome Back!</h1>
        <h1>Please Login</h1>
    <form [formGroup]="form" (ngSubmit)="onSubmit(form)" class="login-form">
    <app-input type="email" placeholder="Enter your Email" formControlName="email"></app-input>
    <span *ngIf=" form.get('email')!.hasError('email') " class="alert-span">* Email is required and should be valid</span>
    <app-input type="password" placeholder="Enter your Password" formControlName="password" ></app-input>
    <span *ngIf=" form.get('password')!.hasError('minlength')" class="alert-span">* Password is required and should be valid</span>
    <app-button type="submit" [form]="form">Submit</app-button>
    </form>
    </section>
</section>